@charset "utf-8";

#tgt * {box-sizing: border-box;}
#tgt img {display: block; max-width: 100%; margin: 0 auto;}
#tgt .container {z-index: 1;}

.tpat-pop {display: none; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 1000; background: rgba(0,0,0,0.5); padding: 3rem 1rem;}
.tpat-pop.active {display: block;}
.tpat-pop__box {background: #fff; height: 100%; width: 100%; max-width: 36rem; border-radius: 1rem; margin: 0 auto; overflow: hidden; display: flex; flex-direction: column;}
.tpat-pop__top {flex-shrink: 0; height: 4rem; padding: 0 2rem; border-bottom: solid 1px #E5E8EB; display: flex; align-items: center; justify-content: space-between;}
.tpat-pop__title {font-size: 1.5rem;}
.tpat-pop__close {width: 2.5rem; height: 2.5rem; margin-right: -1rem; background: none; position: relative; text-indent: -9999px;}
.tpat-pop__close:before,
.tpat-pop__close:after {content: ''; display: block; width: 20px; height: 2px; background: #000; position: absolute; left: 50%; top: 50%; margin-left: -10px; margin-top: -1px;}
.tpat-pop__close:before {transform: rotate(45deg);}
.tpat-pop__close:after {transform: rotate(-45deg);}
.tpat-pop__inner {flex-grow: 1; overflow-y: auto; padding: 2rem 2rem 2.5rem;}
.tpat-pop__basic {border: solid 1px #E5E8EB; border-radius: 0.5em; padding: 0.75rem 1.5rem;}
.tpat-pop__basic table {}
.tpat-pop__basic th,
.tpat-pop__basic td {text-align: left; padding: 0.75rem 0;}
.tpat-pop__basic th {color: #4E5968; font-size: 0.875rem; font-weight: 400; padding-right: 1rem;}
.tpat-pop__basic th span {display: inline-block; width: 3px; height: 3px; background: #FF5F5F; border-radius: 100%; text-indent: -9999px; margin-left: 2px;}
.tpat-pop__basic td {}
.tpat-pop__basic td input[type="text"] {display: block; width: 100%; height: 3rem; padding: 0 1rem; border: solid 1px #E5E8EB; border-radius: 0.5em;}
.tpat-pop__basic td select {display: block; width: 100%; height: 3rem; padding-left: 1rem; padding-right: 2.75rem; cursor: pointer; border: solid 1px #E5E8EB; border-radius: 0.5em; background: url('https://img.megastudyth.com/event/2025/openhouse/popup_select.png')no-repeat right 1rem center / 10px auto; appearance: none;}
.tpat-pop__basic td .tpat-pop__chk {height: 3rem; align-items: center;}
.tpat-pop__chk {margin: -0.5rem -1rem; display: flex; flex-wrap: wrap;}
.tpat-pop__chk li {padding: 0.5rem 1rem; width: 50%; display: flex; align-items: center;}
.tpat-pop__chk.col5 li {width: 20%;}
.tpat-pop__chk.last li:last-child {width: 40%;}
.tpat-pop__chk li input[type="radio"] {display: block; flex-shrink: 0; width: 1.25rem; height: 1.25rem; background: none; cursor: pointer; border: solid 2px #D1D6DB; position: relative; border-radius: 50%; -webkit-appearance: none; appearance: none;}
.tpat-pop__chk li input[type="radio"] + label {cursor: pointer; margin-left: 0.5rem; font-size: 0.875rem; color: #4E5968; font-weight: 300;}
.tpat-pop__chk li input[type="radio"]:checked {background: #7B61FF; border-color: #7B61FF;}
.tpat-pop__chk li input[type="radio"]:checked:after {content: ''; display: block; width: 0.5rem; height: 0.5rem; margin-left: -0.25rem; margin-top: -0.25rem; background: #fff; border-radius: 50%; position: absolute; left: 50%; top: 50%;}
.tpat-pop__chk li input[type="checkbox"] {display: block; flex-shrink: 0; width: 1.25rem; height: 1.25rem; background: none; cursor: pointer; border: solid 2px #D1D6DB; position: relative; border-radius: 0.25rem; -webkit-appearance: none; appearance: none;}
.tpat-pop__chk li input[type="checkbox"] + label {cursor: pointer; margin-left: 0.5rem; font-size: 0.875rem; color: #4E5968; font-weight: 300;}
.tpat-pop__chk li input[type="checkbox"]:checked {background: #7B61FF; border-color: #7B61FF;}
.tpat-pop__chk li input[type="checkbox"]:checked:after {content: ''; display: block; width: 0.25rem; height: 0.5rem; margin-left: -0.15rem; margin-top: -0.45rem; border-bottom: solid 2px #fff; border-right: solid 2px #fff; position: absolute; left: 50%; top: 50%; transform: rotate(45deg);}
.tpat-pop__group {margin-top: 2.5rem;}
.tpat-pop__group dt {padding-bottom: 0.75rem; color: #4E5968; font-size: 0.875rem; display: flex;}
.tpat-pop__group dt:before {content: attr(num); flex-shrink: 0; margin-right: 0.25rem;}
.tpat-pop__group dt label {cursor: pointer;}
.tpat-pop__group dt span {display: inline-block; width: 3px; height: 3px; background: #FF5F5F; border-radius: 100%; text-indent: -9999px; margin-left: 2px;}
.tpat-pop__group dt em {font-style: normal; color: #8B95A1; font-weight: 300;}
.tpat-pop__group dd {}
.tpat-pop__group dd h6 {margin-top: 1.25rem; padding-bottom: 1rem; font-size: 0.875rem; font-weight: 400; color: #3182F6;}
.tpat-pop__group dd input[type="text"] {display: block; width: 100%; height: 3rem; padding: 0 1rem; border: solid 1px #E5E8EB; border-radius: 0.5em;}
.tpat-pop__group dd input[type="text"] + p {font-size: 0.875rem; margin-top: 0.5rem; color: #4E5968;}
.tpat-pop__btn {margin-top: 3.75rem; display: flex; justify-content: center;}
.tpat-pop__btn a {background: #001AFF; color: #fff; width: 20rem; height: 3.75rem; font-size: 1.25rem; border-radius: 10rem; display: flex; align-items: center; justify-content: center;}

.tpat-frm {padding: 6.25rem 0;}
.tpat-frm__title {text-align: center; font-size: 2.5rem; font-weight: 600;}
.tpat-frm__inner {background: #fff; height: 100%; width: 100%; max-width: 36rem; margin: 0 auto; padding: 2rem; overflow: hidden; display: flex; flex-direction: column;}

@media (max-width:768px) {
	.tpat-frm__title {font-size: 2rem;}
	.tpat-pop__chk.col5 li {width: 50%;}
	.tpat-pop__chk.last li:last-child {width: 50%;}
	.tpat-frm {padding: 4rem 0; border-bottom-width: 1rem;}
	.tpat-frm__inner {padding: 0; margin-top: 1rem;}
	.tpat-pop__btn a {width: 12rem; height: 3rem; font-size: 1rem;}
}






.tpat-top {padding: 5rem 0 0; background: url('https://img.megastudyth.com/event/2026/openhouse/tcas70/survival/top_bg.png')no-repeat center center / cover;}
.tpat-top__title {display: flex; flex-direction: column; align-items: center;}
.tpat-top__title img {display: block; margin: 0 auto; width: 100%; max-width: 51.25rem;}
.tpat-top__title h5 {text-align: center; font-size: 1.75rem; font-weight: 600; margin-bottom: -1rem;}
.tpat-top__info {width: 100%; max-width: 35rem; margin: 2rem auto 0; padding: 1.25rem; background: rgba(255,255,255,0.6); border-radius: 10rem; border: 2px solid #fff; display: flex; justify-content: center; box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);}
.tpat-top__info ul {gap: 0.25rem; display: flex; flex-direction: column;}
.tpat-top__info ul li {display: flex;}
.tpat-top__info ul li:before {content: ''; display: block; width: 0.25rem; height: 0.25rem; flex-shrink: 0; margin-right: 0.5rem; margin-top: 0.55rem; background: #000; border-radius: 50%;}
.tpat-top__date {margin-top: 2.5rem; padding: 1.5rem 0; text-align: center; position: relative; display: flex; flex-direction: column; align-items: center;}
.tpat-top__date:before {content: ''; display: block; background: rgba(156,245,0,0.8); position: absolute; top: 0; bottom: 0; left: -100%; right: -100%; z-index: 0;}
.tpat-top__date dt {font-size: 1.25rem; font-weight: 600; position: relative; text-decoration: underline;}
.tpat-top__date dd {margin-top: 0.75rem; font-size: 1.125rem; font-weight: 300; position: relative;}

.tpat-agd {padding: 6.25rem 0; background: #F1F890;}
.tpat-agd__title {font-size: 3.75rem; font-weight: 600; text-align: center; display: flex; justify-content: center;}
.tpat-agd__title span {position: relative; color: #603AFF;}
.tpat-agd__title span:after {content: ''; display: block; width: 2.5rem; height: 2rem; position: absolute; left: 100%; top: 50%; margin-left: 0.75rem; margin-top: -1rem; transform: translateY(-50%); background: url('https://img.megastudyth.com/event/2026/openhouse/tpat1/tutor_bubble.png')no-repeat center center / cover;}
.tpat-agd__list {margin-top: 2rem;}
.tpat-agd__list dl {margin-bottom: 0.75rem; display: flex; height: 4.25rem; padding: 0.75rem 0; background: #fff; border-radius: 0.625rem;}
.tpat-agd__list dl:last-child {margin-bottom: 0;}
.tpat-agd__list dl dt {flex-shrink: 0; width: 20%; border-right: solid 1px #aaa; color: #603AFF; font-weight: 500; font-size: 1.5rem; padding: 0 1.5rem; display: flex; align-items: center;}
.tpat-agd__list dl dd {flex-grow: 1; background: #fff; position: relative; padding: 0 2rem; font-size: 1.25rem; font-weight: 500; display: flex; align-items: center;}

.tpat-teams {padding: 6.25rem 0; background: #7151FC;}
.tpat-teams h3 {font-size: 3.75rem; font-weight: 600; color: #fff; text-align: center; display: flex; justify-content: center;}
.tpat-teams__list {margin-top: 2.5rem; display: flex; gap: 1.25rem; justify-content: center;}
.tpat-teams__list li {width: 15.75rem;}
.tpat-teams__list li dl {border-radius: 1.25rem; position: relative; background: #fff; overflow: hidden;}
.tpat-teams__list li dl dd {position: absolute; left: 0; right: 0; bottom: 0; height: 3.5rem; text-align: center; font-size: 1.25rem; background: #000; color: #fff; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.tpat-teams__list li dl dd strong {font-size: 1.5rem; font-weight: 500;}
.tpat-teams__btn {margin-top: 3rem; display: flex; justify-content: center;}
.tpat-teams__btn button span {width: 20rem; height: 3.75rem; background: #603AFF; color: #fff; font-size: 1.25rem; font-weight: 500; border-radius: 4rem; display: flex; align-items: center; justify-content: center;}

.tpat-gift {padding: 6.25rem 0; background: #F7F8FB;}
.tpat-gift h3 {text-align: center; font-size: 3.75rem; color: #1A1F4A; font-weight: 600; display: flex; justify-content: center;}
.tpat-gift h3 span {position: relative;}
.tpat-gift h3 span:after {content: ''; display: block; width: 3rem; height: 2.5rem; position: absolute; right: 100%; top: 50%; margin-right: 0.75rem; margin-top: -0.75rem; transform: translateY(-50%); background: url('https://img.megastudyth.com/event/2026/openhouse/tpat1/gift_heart.png')no-repeat center center / cover;}
.tpat-gift ul {display: flex; margin-top: 2.5rem; padding: 3.75rem; gap: 4.25rem; justify-content: center; background: #F4F4F4; border-radius: 1.25rem;}
.tpat-gift ul li dl {height: 100%; display: flex; flex-direction: column;}
.tpat-gift ul li dl dt {flex-shrink: 0; margin-top: 1.5rem; display: flex; align-items: center; justify-content: center; order: 2;}
.tpat-gift ul li dl dt h5 {font-size: 1.25rem; text-align: center; color: #000;}
.tpat-gift ul li dl dt h5 span {font-weight: 300; font-size: 0.875rem;}
.tpat-gift ul li dl dd img {display: block; width: 15rem; margin: 0 auto;}



@media (max-width:1280px) {
}

@media (max-width:992px) {
	.tpat-agd__list dl dt {font-size: 1.25rem;}
}

@media (max-width:768px) {
	.tpat-top {padding: 4rem 0 0;}
	.tpat-top__title img {}
	.tpat-top__title h5 {font-size: 1.25rem; margin-bottom: -0.5rem; font-weight: 400;}
	.tpat-top__info {margin: 1rem auto; font-size: 0.875rem; padding: 1rem;}
	.tpat-top__date {margin-top: 2rem;}
	.tpat-top__date dt {font-size: 1rem;}
	.tpat-top__date dd {margin-top: 1rem; font-size: 0.875rem;}

	.tpat-agd {padding: 4rem 0;}
	.tpat-agd__title {font-size: 2.75rem;}
	.tpat-agd__list {margin-top: 2rem;}
	.tpat-agd__list dl {margin-bottom: 0.5rem;}
	.tpat-agd__list dl dt {width: 7rem; font-size: 0.875rem; padding: 0 0 0 1rem;}
	.tpat-agd__list dl dd {font-size: 1rem; justify-content: flex-start; padding: 0 1rem; background-size: auto 5rem !important}
	.tpat-agd__list dl dd:before,
	.tpat-agd__list dl dd:after {display: none;}

	.tpat-teams {padding: 4rem 0;}
	.tpat-teams h3 {font-size: 2.5rem;}
	.tpat-teams__list {margin-top: 2rem; gap: 0.5rem;}
	.tpat-teams__list li dl {border-radius: 0.875rem;}
	.tpat-teams__list li dl dd {font-size: 1rem; height: 2.5rem;}
	.tpat-teams__list li dl dd strong {font-size: 1rem;}
	.tpat-teams__btn {margin-top: 2rem;}
	.tpat-teams__btn button span {width: 12rem; height: 3rem; font-size: 1rem;}

	.tpat-gift {padding: 4rem 0;}
	.tpat-gift h3 {font-size: 2rem;}
	.tpat-gift h3 span:after {width: 2.375rem; height: 2rem;}
	.tpat-gift ul {margin-top: 2rem; flex-direction: column; padding: 10%;}
}

@media (max-width:320px) {
	html {font-size: 11px;}
}








